package online.wesal.wesal;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.scheduling.annotation.EnableAsync;

@SpringBootApplication
@EnableAsync
public class WesalApplication {

	public static void main(String[] args) {
		SpringApplication.run(WesalApplication.class, args);
	}

}
